Bug 214868 - mail/mutt: patch to support gpgme 1.8.0
Summary: mail/mutt: patch to support gpgme 1.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Adam Weinberger
URL: https://dev.mutt.org/hg/mutt/rev/84ad...
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-27 02:55 UTC by Derek Schrock
Modified: 2016-11-27 08:33 UTC (History)
1 user (show)

See Also:


Attachments
patch to support gpgme 1.8.x (1.69 KB, patch)
2016-11-27 02:55 UTC, Derek Schrock
dereks: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2016-11-27 02:55:08 UTC
Created attachment 177431 [details]
patch to support gpgme 1.8.x

Using mutt hg commit 84ad86e8b8ab update conflicting function names.
Once 84ad86e8b8ab is in a release this patch should be removed.
Comment 1 commit-hook freebsd_committer 2016-11-27 08:33:02 UTC
A commit references this bug:

Author: adamw
Date: Sun Nov 27 08:32:18 UTC 2016
New revision: 427192
URL: https://svnweb.freebsd.org/changeset/ports/427192

Log:
  Add gpgme 1.8.0 support.

  PR:		214868
  Submitted by:	dereks lifeofadishwasher com

Changes:
  head/mail/mutt/files/patch-gpgme180
Comment 2 Adam Weinberger freebsd_committer 2016-11-27 08:33:24 UTC
Committed. Thanks, Derek.